Bug 1310491 - [Docs] [Release Notes] Add bug 1298986 doc-text to known issues
[Docs] [Release Notes] Add bug 1298986 doc-text to known issues
Status: CLOSED CURRENTRELEASE
Product: Red Hat CloudForms Management Engine
Classification: Red Hat
Component: Documentation (Show other bugs)
5.5.0
Unspecified Unspecified
medium Severity medium
: GA
: 5.5.3
Assigned To: Red Hat CloudForms Documentation
Suyog Sainkar
doc
:
Depends On: 1301560
Blocks:
  Show dependency treegraph
 
Reported: 2016-02-21 21:06 EST by Shikha
Modified: 2016-05-12 23:40 EDT (History)
6 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2016-05-12 23:40:38 EDT
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Shikha 2016-02-21 21:06:57 EST
Document URL: https://access.redhat.com/documentation/en/red-hat-cloudforms/4.0/release-notes/chapter-4-known-issues

Describe the issue:  Add the doc-text from bug 1298986 under Known Issues

Regards,
Shikha
Comment 2 Shikha 2016-02-21 21:12:51 EST
Hi Andrew,

Doc-Text has been added to Release Notes:
http://file.bne.redhat.com/snansi/Release_Notes/#known_issues

Please review the following gitlab commit and accept the merge request:
https://gitlab.cee.redhat.com/rhci-documentation/docs-Red_Hat_CloudForms/commit/63ab8864a018a8231bf89f0334aef31017a5ab65

Merge request:
https://gitlab.cee.redhat.com/rhci-documentation/docs-Red_Hat_CloudForms/merge_requests/122

Regards,
Shikha
Comment 3 Andrew Dahms 2016-02-22 01:03:45 EST
Hi Shikha,

Thank you for your needinfo request.

Assigning Suyog as the QA contact. Suyog - would you be able to take a look at the changes for this bug?

Kind regards,

Andrew
Comment 6 Lucy Bopf 2016-05-12 23:40:38 EDT
This content has been published in the following location:

https://access.redhat.com/documentation/en/red-hat-cloudforms/version-4.0/release-notes/#known_issues

Closing.

Note You need to log in before you can comment on or make changes to this bug.